body.page-node-48460{.event-sticky-nav__partner-logo.img-responsive{filter:none;}}
body.page-node-48443 #block-mmaevents-utilities-mmaevents-partners h3{display:none;}
#node-47418 .uk-padding-large{padding-bottom:0;padding-top:0;}
body.page-node-42987 #node-43185 > div > h2{display:none;}
body.page-node-42987 #node-43185 > div > h2{display:none;}
